aboutsummaryrefslogtreecommitdiff
path: root/uninstall.sh
diff options
context:
space:
mode:
Diffstat (limited to 'uninstall.sh')
-rwxr-xr-xuninstall.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/uninstall.sh b/uninstall.sh
new file mode 100755
index 0000000..9457d1f
--- /dev/null
+++ b/uninstall.sh
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+[ $(id -u) -ne 0 ] && echo "You need root privileges to run the uninstall script" && exit 1
+
+rm -f "/usr/bin/gsr-kms-server"
+rm -f "/usr/bin/gpu-screen-recorder"
+rm -f "/usr/lib/systemd/user/gpu-screen-recorder.service"
+
+echo "Successfully uninstalled gpu-screen-recorder" \ No newline at end of file